<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.feeder">
    <module_version install_time="1475071773380" last="true" origin="installer" specification_version="1.0">
        <file crc="571544525" name="config/Modules/com-paterva-maltego-feeder.xml"/>
        <file crc="4176855869" name="modules/com-paterva-maltego-feeder.jar"/>
    </module_version>
</module>
